var rightbar;
var coupletcode;
rightbar = window.screen.width-120;

coupletcode = "<DIV id=leftbar style='LEFT: 10px; POSITION: absolute; TOP: 60px; VISIBILITY: hidden;' width=130>32</div><DIV id=rightbar style='LEFT: " + rightbar + "px; POSITION: absolute; TOP: 60px; VISIBILITY: hidden' width=130>32</div>";

if (window.screen.width>=1024)
{
document.write(coupletcode);
}

function InsertCouplet()
{
if (window.screen.width>=1024){	
document.getElementById("leftbar").style.visibility = "visible";
document.getElementById("rightbar").style.visibility = "visible";
document.getElementById("leftbar").innerHTML = "<OBJECT classid=clsid:D27CDB6E-AE6D-11cf-96B8-444553540000 codebase=http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0 WIDTH=88 HEIGHT=300 id=leftB ALIGN=> <PARAM NAME=movie VALUE=Images/FloatL.swf> <PARAM NAME=quality VALUE=high><EMBED id=leftBG src=Images/FloatL.swf quality=high  WIDTH=110 HEIGHT=260 NAME=left ALIGN= TYPE=application/x-shockwave-flash PLUGINSPAGE=http://www.macromedia.com/go/getflashplayer></EMBED></OBJECT>";
document.getElementById("rightbar").innerHTML = "<OBJECT classid=clsid:D27CDB6E-AE6D-11cf-96B8-444553540000 codebase=http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0 WIDTH=88 HEIGHT=300 id=rightB ALIGN=> <PARAM NAME=movie VALUE=Images/FloatR.swf> <PARAM NAME=quality VALUE=high> <EMBED id=rightBG src=Images/FloatR.swf quality=high WIDTH=110 HEIGHT=260 NAME=right ALIGN= TYPE=application/x-shockwave-flash PLUGINSPAGE=http://www.macromedia.com/go/getflashplayer></EMBED></OBJECT>";

}
}
	InsertCouplet();
	function leftBG_DoFSCommand(command,args){
		if (command == "quit"){
			document.all.leftbar.style.visibility = "hidden";
			document.all.rightbar.style.visibility = "hidden";
		}
	}
	function rightBG_DoFSCommand(command,args){
		leftBG_DoFSCommand(command,args);
	}
	<!--
	if (document.all){
		document.write("<Script language=\"JavaScript\" For=\"rightB\" Event=\"FSCommand(command,args)\">\n");
		document.write("	leftBG_DoFSCommand(command,args);\n");
		document.write("</Script>\n");
		document.write("<Script language=\"JavaScript\" For=\"leftB\" Event=\"FSCommand(command,args)\">\n");
		document.write("	rightBG_DoFSCommand(command,args);\n");
		document.write("</Script>\n");
	}
	//-->